import type { Exercise } from "@/types/course"

export const exercise: Exercise = {
  id: "832df74d-9222-465e-9b50-9303824bb04d",
  title: "Les pneus",
  description: "Exercice sur les pneus",
  chapterId: "7. Les connaissances techniques",
  lessonId: "Les pneus",
  questions: [
    {
      qid: "q1",
      question: "À quoi correspond la lettre R sur ce pneu ?",
      correct_answer: "b",
      explanation: "La lettre R correspond à la structure du pneu. R pour radial et D pour diagonal.",
      suggestion: ["C'est l'indice de charge.", "C'est le type de structure du pneu.", "C'est l'indice de vitesse."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/2c55c958-1b08-4885-bab2-7585249b8a76/question.jpg",
    },
    {
      qid: "q2",
      question: "Lors du changement d'une roue, dans quel ordre devez-vous serrer les boulons ?",
      correct_answer: "c",
      explanation: "Lors du changement d'une roue, vous devez serrer les boulons en forme de croix.",
      suggestion: ["De gauche à droite.", "De haut en bas.", "En croix."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/14139230-53c7-41ed-b54f-deec9f6eabe2/question.jpg",
    },
    {
      qid: "q3",
      question: "Laquelle de ces réponses est fausse ? J'augmente la pression de mes pneus ...",
      correct_answer: "c",
      explanation:
        "Il faut augmenter la pression de vos pneus UNIQUEMENT si votre véhicule est chargé ou en cas de long trajet.",
      suggestion: ["Lorsque je fais un long trajet.", "Lorsque mon véhicule est chargé.", "Lorsqu'il neige."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/68ae1c43-0be0-49b8-863b-5a248495fc13/question.jpg",
    },
    {
      qid: "q4",
      question: "Des pneus en mauvais état entraînent une distance de freinage …",
      correct_answer: "b",
      explanation: "Des pneus en mauvais état entraînent une distance de freinage plus longue.",
      suggestion: ["Identique.", "Plus longue.", "Plus courte."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/474c2c92-c0a1-43f5-9f8c-8949c0a4f33e/question.jpg",
    },
    {
      qid: "q5",
      question: "Des pneus sous-gonflés entraînent une consommation de carburant plus élevé.",
      correct_answer: "a",
      explanation:
        "Une mauvaise pression entraîne une usure plus rapide, une consommation de carburant plus élevé et une mauvaise tenue de route.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/5858665f-a677-4089-aa36-82c1b914def3/question.jpg",
    },
    {
      qid: "q6",
      question:
        "Si votre voiture est équipée de pneus radiaux à l'avant, quels pneus doivent être mis pour l'arrière ?",
      correct_answer: "b",
      explanation:
        "Si votre voiture est équipée de pneus radiaux à l'avant, alors vous êtes obligé de mettre des pneus radiaux à l'arrière.",
      suggestion: ["Des pneus radiaux ou diagonaux.", "Des pneus radiaux.", "des pneus diagonaux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/147a891f-785b-4730-80d5-1757f6bf867a/question.jpg",
    },
    {
      qid: "q7",
      question: "Si votre voiture est équipée de pneus diagonaux à l'avant, quels pneus doivent être mis à l'arrière ?",
      correct_answer: "a",
      explanation:
        "Si votre voiture est équipée de pneus diagonaux à l'avant, alors vous avez le choix de mettre des diagonaux ou des radiaux pour l'arrière.",
      suggestion: ["Des pneus radiaux ou diagonaux.", "Des pneus radiaux.", "Des pneus diagonaux."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/0a516551-cef9-4a7a-8455-2aa9ba484f2b/question_2908a9b9-325e-4105-a632-d014e787500a.jpeg",
    },
    {
      qid: "q8",
      question: "Nous sommes le 25 octobre et il neige fortement, pouvez-vous rouler avec des pneus à clous ?",
      correct_answer: "b",
      explanation: "Les pneus à clous sont à utiliser UNIQUEMENT du 1er novembre au 31 mars.",
      suggestion: ["Oui, c'est autorisé.", "Non, c'est interdit."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/08d56681-9819-4e53-ac2f-8d30356a37a8/question.jpg",
    },
    {
      qid: "q9",
      question: "Plus un pneu est vieux, plus il devient ?",
      correct_answer: "b",
      explanation:
        "Avec le temps, l'oxydation et l'exposition aux conditions climatiques (UV, variations de température) font durcir le caoutchouc, réduisant ainsi l'adhérence du pneu.",
      suggestion: ["Tendre.", "Dur."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/e450fe29-05ce-4d35-bef7-a548642ec54b/question_d9d8e10b-f01e-43cc-9d56-7d5f32ddfb38.png",
    },
    {
      qid: "q10",
      question: "Vos pneus sont usés. Pouvez-vous le retailler pour rendre visibles les rainures ?",
      correct_answer: "b",
      explanation: "Il est interdit de retailler ses pneus, il faut les changer.",
      suggestion: ["Oui, c'est autorisé.", "Non, c'est interdit."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/4834ee1f-63a6-42e1-8d02-fbd4dcd8398d/question.jpg",
    },
    {
      qid: "q11",
      question: "Avec des pneus à clous, quelle est la vitesse maximale sur autoroute ?",
      correct_answer: "b",
      explanation: "Avec des pneus à clous, la vitesse maximale sur autoroute est de 90 km/h.",
      suggestion: ["100 km/h.", "90 km/h.", "120 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/64a3dee3-82fd-48e1-a234-072d0c1fcb85/question_4c9710b7-4c89-4a76-954d-4a30f8bf4712.jpg",
    },
    {
      qid: "q12",
      question: "Le témoin d’usure indiquent quand les pneus devraient être changés.",
      correct_answer: "b",
      explanation:
        "Le témoin d’usure permet de vérifier l’état de votre pneu. Ce témoin a une épaisseur d’1,6 mm. Lorsque la gomme du pneu atteint le niveau du témoin, il est alors urgent de changer votre pneu.",
      suggestion: ["Faux", "Vrai."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/2dfec543-b705-4bf4-91f8-64bffbda0135/question_61631c71-b608-425f-96e0-b446d6400ff1.jpg",
    },
    {
      qid: "q13",
      question: "Quand pouvez-vous rouler avec des pneus équipés de chaîne à neige ?",
      correct_answer: "c",
      explanation:
        "En cas d’épaisse couche de neige ou de verglas sur la route, il est bon d’utiliser des chaînes à neige.",
      suggestion: ["Du 1er novembre au 31 mars.", "En cas de neige.", "En cas de neige ou de verglas."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/fbe00c02-a36a-488f-97b2-bc181fa14bbc/question.jpg",
    },
    {
      qid: "q14",
      question: "Rouler avec des pneus sous-gonflés …",
      correct_answer: "c",
      explanation:
        "Une mauvaise pression entraîne une usure plus rapide, consommation de carburant plus élevé et une mauvaise tenue de route.",
      suggestion: [
        "Diminue l'usure des pneus.",
        "Cela ne modifie pas l'usure des pneus.",
        "Augmente l'usure des pneus.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/de5bf8fb-2526-49f6-bbbd-d1dd9ce3c4ef/question.jpg",
    },
    {
      qid: "q15",
      question: "Quand devez-vous vérifier la pression de vos pneus ?",
      correct_answer: "a",
      explanation: "La pression de vos pneus se vérifie lorsque le pneu est froid. Après avoir roulé maximum 5 km.",
      suggestion: ["Lorsque le pneu est froid.", "Peu importe.", "Lorsque le pneu est chaud."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/6cb67c96-1c71-4d5a-ac93-89329d22e2b1/question.jpg",
    },
    {
      qid: "q16",
      question: "Est-il obligatoire d'avoir une roue de secours dans sa voiture ?",
      correct_answer: "a",
      explanation:
        "La roue de secours n'est pas obligatoire, mais fortement recommandée d’en avoir une dans votre voiture.",
      suggestion: ["Non.", "Oui."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/d75a21d3-56f1-4bcd-93ee-dde27f7011b8/question.jpg",
    },
    {
      qid: "q17",
      question: "À quoi correspond le nombre 17 sur ce pneu ?",
      correct_answer: "a",
      explanation: "Le chiffre 17 indique le diamètre de la jante en pouce.",
      suggestion: [
        "C'est le diamètre de la jante en pouce.",
        "C'est l'indice de vitesse.",
        "C'est l'indice de charge.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/6d7c1321-c5cc-412b-97c3-73f49a98d5ce/question.jpg",
    },
    {
      qid: "q18",
      question: "Lequel de ces montages de pneus est interdit ?",
      correct_answer: "c",
      explanation: "Il est interdit de monter des pneus diagonaux à l'arrière et radiaux à l'avant.",
      suggestion: [
        "Des pneus diagonaux à l'avant et à l'arrière.",
        "Des pneus diagonaux à l'avant et radiaux à l'arrière.",
        "Des pneus diagonaux à l'arrière et radiaux à l'avant.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/3f22722c-9a6e-48bd-a5f7-ef893956c54e/question.jpg",
    },
    {
      qid: "q19",
      question: "À quoi correspond le chiffre 45 sur ce pneu ?",
      correct_answer: "b",
      explanation: "Le chiffre 45 correspond au rapport entre la hauteur et la largeur (45 %).",
      suggestion: [
        "C'est la largeur du pneu en mm.",
        "C'est le rapport entre la hauteur et la largeur.",
        "C'est la hauteur du pneu en mm.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/b9d39245-aa4e-4aa4-831c-0cb1417de029/question.jpg",
    },
    {
      qid: "q20",
      question: "Avec des pneus à clous, quelle est la vitesse maximale hors agglomération ?",
      correct_answer: "a",
      explanation: "Avec des pneus à clous, la vitesse maximale hors agglomération est de 60 km/h.",
      suggestion: ["60 km/h.", "70 km/h.", "90 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/838b543a-199b-48fa-9e0c-96fae9af16a0/question_35977640-d1e3-4615-a7c6-614035663c23.jpg",
    },
    {
      qid: "q21",
      question: "Avec des pneus équipés de chaîne à neige, quelle est la vitesse maximale autorisée ?",
      correct_answer: "c",
      explanation:
        "Avec des pneus équipés de chaîne à neige, la vitesse maximale ne change pas. 50 km/h en agglomération en Wallonie.",
      suggestion: ["30 km/h.", "70 km/h.", "50 km/h."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/2aefd99a-a92f-4d7f-ad73-41cddbb022b4/question_08874302-4629-48e9-95a9-9832dba5dd1b.webp",
    },
    {
      qid: "q22",
      question: "À quoi correspond le chiffre 91 sur ce pneu ?",
      correct_answer: "b",
      explanation: "Le chiffre 91 correspond à l'indice de charge.",
      suggestion: ["C'est la largeur du pneu en mm.", "C'est l'indice de charge.", "C'est la hauteur du pneu en mm."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/ed3db9a1-ca8e-4de1-be06-40be624958d2/question.jpg",
    },
    {
      qid: "q23",
      question: "En cas de neige ou de verglas, devez-vous modifier la pression de vos pneus ?",
      correct_answer: "a",
      explanation: "En cas de neige ou de verglas, il ne faut pas modifier la pression de vos pneus.",
      suggestion: ["Non, je ne modifie pas.", "Oui, je diminue la pression.", "Oui, j'augmente la pression."],
      image_url:
        "https://storage.googleapis.com/le-permis-belge-cdn/questionnaires-2023/832df74d-9222-465e-9b50-9303824bb04d/150c09d7-080c-47e7-a72c-78296051c4ce/question_4ebd8111-40e1-41e8-918e-888c5f91b0e8.jpg",
    },
    {
      qid: "q24",
      question: "À quoi correspond la lettre W sur ce pneu ?",
      correct_answer: "a",
      explanation: "La lettre W est l’indice de vitesse.",
      suggestion: ["C'est l'indice de vitesse.", "C'est l'indice de charge.", "C'est le type de structure du pneu."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/45fc05d8-5107-479c-85e6-689c4caaff3c/question.jpg",
    },
    {
      qid: "q25",
      question: "Quand pouvez-vous rouler avec des pneus à clous ?",
      correct_answer: "b",
      explanation: "Les pneus à clous sont à utiliser UNIQUEMENT du 1er novembre au 31 mars.",
      suggestion: ["Du 1er décembre au 31 mars.", "Du 1er novembre au 31 mars.", "Lorsqu'il neige."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/a41db03b-1ae3-476c-8822-eff98effdd0a/question.jpg",
    },
    {
      qid: "q26",
      question: "Le risque d'aquaplaning est plus élevé lorsque les pneus sont usés.",
      correct_answer: "a",
      explanation:
        "Le risque d'aquaplaning est plus élevé lorsque les pneus sont usés. En dessous de 1,6 mm, l’eau risque de ne plus être évacuée correctement.",
      suggestion: ["Vrai.", "Faux."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/431b4b44-b634-4aa9-9add-cbeb1bebba9e/question.jpg",
    },
    {
      qid: "q27",
      question: "Quelle est la profondeur minimale des rainures d’un pneu ?",
      correct_answer: "b",
      explanation: "La profondeur minimale des rainures d’un pneu est de 1,6 mm.",
      suggestion: ["16 mm.", "1,6 mm.", "0,6 mm."],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/dad94d67-2ccf-43b0-a21b-5a015f9eb804/question.jpg",
    },
    {
      qid: "q28",
      question: "À quoi correspond le chiffre 225 sur ce pneu ?",
      correct_answer: "b",
      explanation: "Le chiffre 225 correspond à la largeur du pneu en mm.",
      suggestion: [
        "C'est le rapport entre la hauteur et la largeur.",
        "C'est la largeur du pneu en mm.",
        "C'est la hauteur du pneu en mm.",
      ],
      image_url:
        "https://cdn.lepermisbelge.com/questionnaires/832df74d-9222-465e-9b50-9303824bb04d/f0dc992f-1553-4c74-9403-0dbb5917d5a3/question.jpg",
    },
  ],
}
